
D4Science Infrastructure - Upgrade #2462

Upgrade # 2461 (Completed): D4Science Infrastructure Upgrade to gCube 3.10.1

gCubeApps VO upgrade to gCube 3.10.1

Mar 02, 2016 10:22 AM - Roberto Cirillo

Status: Completed Start date: Mar 02, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.1

  

Infrastructure: Production   

Description

This ticket keeps track of the gCubeApps VO upgrades to gCube 3.10.1

Related issues:

Related to D4Science Infrastructure - Support #2467: Release StatMan Algorith... Closed Mar 02, 2016

History

#1 - Mar 02, 2016 10:37 AM - Roberto Cirillo

WHN to upgrade

The following WHN should be upgraded to version 1.2.7

(CNR) DONE dataminer1.d4science.org

(CNR) DONE dataminer2.d4science.org

(CNR) DONE rstudio.d4science.org

(CNR) DONE access.d4science.org

Configuration

(CNR) DONE add the following algorithms to the VREs: Ecopath with Ecosim, Absences estimation from OBIS, ESRI-GRID extraction,

WEB_APP_PUBLISHER

(CNR) DONE ServiceEndpoint (Application - Transect) from host "monitor.d4science.research-infrastructures.eu" to host "data.d4science.org"

(CNR) DONE move Transect webapp from "monitor.d4science.research-infrastructures.eu" to "data.d4science.org" *

gCube services

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager libraries

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager libraries

(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager libraries

(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager libraries

(CNR) DONE access.d4science.org: deploy DataTransfer Agent service

Smartgears services

(CNR) DONE dataminer1.d4science.org: upgrade dataminer service

(CNR) DONE dataminer1.d4science.org: upgrade dataminer service

(CNR) DONE rstudio.d4science.org: upgrade R-Connector

#2 - Mar 02, 2016 12:34 PM - Roberto Cirillo

- Related to Support #2467: Release StatMan Algorithms for 3.10.1 added

#3 - Mar 03, 2016 03:57 PM - Roberto Cirillo

- Status changed from New to Planned

#4 - Mar 15, 2016 08:43 PM - Pasquale Pagano

can you update the ticket? I think other actions have been performed in the meanwhile. 

#5 - Mar 23, 2016 06:33 PM - Roberto Cirillo

- Status changed from Planned to In Progress
#6 - Mar 23, 2016 06:34 PM - Roberto Cirillo

- Status changed from In Progress to Completed
